.soliloquy-container, .soliloquy-container * {
	background:0 0;
	border:0 none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	float:none;
	font-size:100%;
	height:auto;
	letter-spacing:normal;
	list-style:none;
	outline:0;
	position:static;
	text-decoration:none;
	text-indent:0;
	text-shadow:none;
	text-transform:none;
	width:auto;
	visibility:visible;
	overflow:visible;
	margin:0;
	padding:0;
	line-height:1;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	-webkit-appearance:none
}
.soliloquy-container {
	position:relative;
	background:transparent url(../imgs/preloader.gif) no-repeat scroll 50% 50%;
	z-index:0;
	width:100%;
	max-width:100%;
	opacity:0;
	-ms-filter:"alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0
}
.soliloquy-container:after {
	display:none;
	height:0;
	line-height:0;
	visibility:hidden
}
.soliloquy-container .soliloquy-wrap {
	width:100%;
	position:relative;
	margin:0;
	padding:0;
	list-style:none !important;
	height:100%;
	zoom:1;
*zoom:1
}
.soliloquy-container .soliloquy-viewport {
	-webkit-transform:translatez(0);
	-moz-transform:translatez(0);
	-ms-transform:translatez(0);
	-o-transform:translatez(0);
	transform:translatez(0)
}
.soliloquy-clear {
	clear:both
}
.soliloquy-clear:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	line-height:0;
	overflow:auto;
	visibility:hidden;
	zoom:1
}
.soliloquy-hide {
	display:none
}
.soliloquy-container a {
	outline:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none
}
.soliloquy-container .soliloquy-item, .soliloquy-container .soliloquy-wrapper {
	width:100%;
	position:relative;
	margin:0;
	padding:0;
	list-style:none !important;
	zoom:1;
*zoom:1
}
.soliloquy-container .soliloquy-item {
	min-height:1px;
	min-width:1px;
	float:left
}
.no-js .soliloquy-container .soliloquy-slides>li:first-child, .soliloquy-container .soliloquy-item.soliloquy-active-slide {
	display:block
}
.soliloquy-container .soliloquy-item:after {
	content:'.';
	position:absolute;
	bottom:0;
	left:0;
	z-index:-1000;
	visibility:hidden;
	opacity:0;
	-ms-filter:"alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	height:0;
	line-height:0
}
.soliloquy-container .soliloquy-item>a {
	display:block;
	outline:0;
	width:100%;
	position:relative
}
.soliloquy-container .soliloquy-clone {
	display:block
}
.soliloquy-carousel .soliloquy-container .soliloquy-clone {
	display:block
}
.soliloquy-container .soliloquy-image {
	max-width:100%;
	display:block;
	height:auto;
	margin:0 auto;
	-webkit-user-drag:none;
	-moz-user-select:none;
	-ms-user-select:none
}
.soliloquy-container .soliloquy-prev {
	display:block;
	width:32px;
	height:32px;
	position:absolute;
	top:50%;
	margin-top:-16px;
	left:10px;
	z-index:1320;
	background:rgba(0, 0, 0, 0.7) url(../imgs/left.png) no-repeat scroll 50% 50%
}
.soliloquy-container .soliloquy-next {
	display:block;
	width:32px;
	height:32px;
	position:absolute;
	top:50%;
	margin-top:-16px;
	right:10px;
	z-index:1320;
	background:rgba(0, 0, 0, 0.7) url(../imgs/right.png) no-repeat scroll 50% 50%
}
.soliloquy-container .soliloquy-next.disabled, .soliloquy-container .soliloquy-prev.disabled {
	cursor:default;
	pointer-events:none;
	opacity:.3;
	-ms-filter:"alpha(Opacity=30)";
	filter:alpha(opacity=30);
	-moz-opacity:.3;
	-khtml-opacity:.3
}
.soliloquy-container .soliloquy-pager {
	width:100%;
	margin:0 auto;
	text-align:center;
	position:absolute;
	bottom:10px;
	height:14px
}
.soliloquy-container .soliloquy-pager-item {
	display:inline-block;
	margin:0 0 0 7px;
	position:relative;
	z-index:1320
}
.soliloquy-container .soliloquy-pager-item a {
	border:none
}
.soliloquy-container .soliloquy-pager-item:first-child {
	margin-left:0
}
.soliloquy-container .soliloquy-pager-link {
	background:url(../imgs/circle.png) no-repeat scroll 0 0;
	width:14px;
	height:14px;
	display:block;
	outline:0;
	text-indent:-9999px
}
.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
	background-image:url(../imgs/circle-hover.png)
}
.soliloquy-container .soliloquy-controls-auto-item {
	display:block;
	width:32px;
	height:32px;
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:1220
}
.soliloquy-container .soliloquy-stop {
	display:block;
	width:32px;
	height:32px;
	background:rgba(0, 0, 0, 0.7) url(../imgs/pause.png) no-repeat scroll 50% 50%
}
.soliloquy-container .soliloquy-start {
	display:block;
	width:32px;
	height:32px;
	background:rgba(0, 0, 0, 0.7) url(../imgs/play.png) no-repeat scroll 50% 50%
}
.soliloquy-container .soliloquy-caption {
	position:absolute;
	z-index:1120
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-top {
	width:100%;
	top:0
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
	width:100%;
	bottom:0
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-left {
	width:30%;
	height:100%;
	left:0;
	top:0
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-left .soliloquy-caption-inside {
	height:100%
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right {
	width:30%;
	height:100%;
	right:0;
	top:0
}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right .soliloquy-caption-inside {
	height:100%
}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	background:rgba(0, 0, 0, 0.5);
	font-size:1em;
	line-height:1.25;
	display:block;
	color:#fff;
	text-shadow:0 1px 1px #000;
	text-align:center;
	padding:10px
}
.soliloquy-container .soliloquy-controls {
	opacity:0;
	-ms-filter:"alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0
}
.soliloquy-container .soliloquy-video-icon {
	margin:0;
	padding:0;
	position:absolute;
	display:block;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1200;
	background:transparent url(../imgs/z) no-repeat scroll 50% 50%;
	width:100%;
	height:100%
}
.soliloquy-container .soliloquy-video-holder {
	margin:0;
	padding:0;
	position:absolute;
	display:none;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1200;
	background:0 0;
	width:100%;
	height:100%
}
.soliloquy-container video {
	position:relative;
	width:100%
}
.soliloquy-container div.mejs-container div.mejs-controls {
	z-index:1211
}
.soliloquy-container .soliloquy-html-content {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1000
}
.soliloquy-container .soliloquy-html-content iframe, .soliloquy-container .soliloquy-html-content object, .soliloquy-container .soliloquy-html-content video {
	width:100%;
	height:100%
}
.soliloquy-fc-slider .soliloquy-caption-inside {
	text-align:left
}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title, .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
	font-size:1.2em;
	font-weight:700;
	margin-bottom:1em;
	color:#fff
}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
	font-size:1em
}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more {
	font-weight:700;
	color:#fff
}
.soliloquy-rtl .soliloquy-pager-item:first-child {
	margin-left:7px
}
.soliloquy-rtl .soliloquy-pager-item:last-child {
	margin-left:0
}
.soliloquy-rtl .soliloquy-next {
	left:10px;
	right:auto;
	background-image:url(../imgs/left.png)
}
.soliloquy-rtl .soliloquy-prev {
	right:10px;
	left:auto;
	background-image:url(../imgs/right.png)
}
.soliloquy-rtl .soliloquy-thumbnails-item {
	float:right !important
}
.rtl .soliloquy-pager-item:first-child {
	margin-left:7px
}
.rtl .soliloquy-pager-item:last-child {
	margin-left:0
}
.rtl .soliloquy-next {
	left:10px;
	right:auto;
	background-image:url(../imgs/left.png)
}
.rtl .soliloquy-prev {
	right:10px;
	left:auto;
	background-image:url(../imgs/right.png)
}
.rtl .soliloquy-thumbnails-item {
	float:right !important
}
.soliloquy-thumbnails-outer-container {
	position:relative;
	z-index:1;
	max-width:100%;
	max-height:none;
	height:auto
}
.soliloquy-thumbnails-outer-container:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0
}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container {
	box-sizing:border-box
}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item {
	opacity:0.5
}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide, .soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover {
	opacity:1
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-container, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-container {
	position:absolute;
	z-index:1
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-container.soliloquy-fullscreen, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-container.soliloquy-fullscreen {
	position:relative
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container {
	position:relative;
	z-index:3;
	margin:0 !important;
	padding:32px 0 !important
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container .soliloquy-viewport, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container .soliloquy-viewport {
	z-index:2
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container .soliloquy-controls, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container .soliloquy-controls {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:100%
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container .soliloquy-controls .soliloquy-prev, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container .soliloquy-controls .soliloquy-prev {
	position:absolute;
	top:-32px;
	left:0;
	right:0;
	margin:0 auto;
	background-image:url(../imgs/up.png)
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container .soliloquy-controls .soliloquy-next, .soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container .soliloquy-controls .soliloquy-next {
	position:absolute;
	top:auto;
	bottom:-32px;
	left:0;
	right:0;
	margin:0 auto;
	background-image:url(../imgs/down.png)
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container {
	float:left
}
.soliloquy-thumbnails-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container {
	float:right
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-bottom .soliloquy-thumbnails-container {
	z-index:3;
	position:absolute;
	bottom:70px;
	max-width:100% !important
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-top .soliloquy-thumbnails-container {
	z-index:3;
	position:absolute;
	top:70px;
	max-width:100% !important
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container {
	z-index:3;
	position:absolute;
	left:70px;
	float:none;
	top:25%;
	transform:translateY(-50%)
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container {
	z-index:3;
	position:absolute;
	right:70px;
	float:none;
	left:auto;
	text-align:right;
	top:25%;
	transform:translateY(-50%)
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.soliloquy-container {
background-image:url(../imgs/preloader@2x.gif);
background-size:16px 16px
}
.soliloquy-container .soliloquy-prev {
background-image:url(../imgs/left@2x.png);
background-size:10px 14px
}
.soliloquy-container .soliloquy-next {
background-image:url(../imgs/right@2x.png);
background-size:10px 14px
}
.soliloquy-container .soliloquy-pager-link {
background-image:url(../imgs/circle@2x.png);
background-size:14px 14px
}
.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
background-image:url(../imgs/circle-hover@2x.png);
background-size:14px 14px
}
.soliloquy-container .soliloquy-stop {
background-image:url(../imgs/pause@2x.png);
background-size:9px 14px
}
.soliloquy-container .soliloquy-start {
background-image:url(../imgs/play@2x.png);
background-size:14px 14px
}
.soliloquy-container .soliloquy-video-icon {
background-image:url(../imgs/video@2x.png);
background-size:50px 50px
}
}
@media (max-width: 600px) {
.soliloquy-container .soliloquy-caption, .soliloquy-container .soliloquy-controls-auto, .soliloquy-container .soliloquy-pager {
display:none
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container {
left:0px;
top:25%;
transform:translateY(-50%)
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-left .soliloquy-thumbnails-container .soliloquy-wrapper {
max-width:25% !important
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container {
z-index:3;
right:20px;
text-align:right;
top:25%;
transform:translateY(-50%)
}
.soliloquy-fullscreen-outer-container.soliloquy-thumbnails-position-right .soliloquy-thumbnails-container .soliloquy-wrapper {
max-width:25% !important
}
.soliloquy-caption.soliloquy-caption-mobile {
display:block
}
}
@media only screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 600px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 600px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 600px) and (min-device-pixel-ratio: 2), only screen and (max-width: 600px) and (min-resolution: 192dpi), only screen and (max-width: 600px) and (min-resolution: 2dppx) {
.soliloquy-container .soliloquy-video-icon {
background-image:url(../imgs/video.png);
background-size:25px 25px
}
}
